Subject: Trainer Candidate - Maria Jegadhesh Jegadhesh
From: Maria Jegadhesh Jegadhesh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 8 Mar 2023 12:27:18 -0500

| | Tech Support Test

Name | Maria Jegadhesh Jegadhesh
E-mail | [email-masked]
Phone Number | (91) 962979017
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chennai

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infosys | Salesforce analyst | April 20th 2023 | 54000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Within 1 month
Please briefly describe your work experience specifically in Quality? | We are currently working with Salesforce project. Responsible for the code testing and platform quality section
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Locate the Origin of the Issue. ...
Take Corrective Action and Define a Plan To Resolve the Issue. ...
Collaborate To Bring Stakeholders In To Prevent Future Issues.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service means we have to fulfill the request to entire procedure without error and make sure that it was clear process(Quality)
Great customer service means we have to fulfill the customer satisfaction and got finalized feedback with good one

What according to you makes you a good candidate for this position? | This is way to collaborate with people and engage with them and I had already those kind of experience at same field. So I hope this is not difficult to involve and fascinated by technology
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |